got the same error after the update. Sounds like a bug.